=== debian/changelog ===
didiwiki (3.0.4-1) unstable; urgency=medium

  [ наб ]
  * Salvage Team upload
  * New maintainer: the Package Salvaging Team <team+salvage@tracker.debian.org>
    Closes: #955989
  * d/watch: point at https://sf.net/ciwiki
  * New upstream version 3.0.4 (Closes: #607783, #864883)
  * d/README.source: delete, not true
  * d/didiwiki.1: remove, didiwiki.manpages -> upstream docs/ciwiki.man
  * Rebase patches
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * debian/styles.css: remove, replace with upstream styles.css
  * d/copyright: DEP-5, update for ciwili 3
  * d/control: missing Build-Depends: debhelper
  * d/rules: don't break on clean
  * Fix build warnings and errors
  * d/docs: update for ciwiki
  * dh_installman: error: Could not determine section for ./docs/ciwiki.man
  * configure-generated-file-in-source
  * d/didiwiki.service: add (Closes: #1039173)
  * d/control: didiwki Provides: ciwiki
  * d/postinst: don't chown -R
  * Apply patches from #908857, adapted to ciwiki 3.x.x
    (except those superseded, and the deletion patch (ciwiki has deletion))
    Closes: #908857
  * Install the notifyuser script as /usr/libexec/didiwiki-notifynewuser.sh
    and configure its path properly
  * d/default: add $OPTIONS
  * Default $OPTIONS to --nologin (like didiwiki 0.5)
  * debian/didiwiki.docs: PAGESTYLES
  * debian/didiwiki.docs: upstream NEWS
  * d/NEWS: add for ciwiki
  * Fix notifynewuser to not put the whole mail in the subject (\r -> \r\n)
  * Fix notifynewuser using ifconfig by replacing it with ip a
  * All patches forwarded
  * d/control: Description: this is CiWiki, compatible with DidiWiki
  * Vcs-Git: https://salsa.debian.org/salvage-team/didiwiki.git
  * Homepage: https://sourceforge.net/projects/ciwiki/
  * Accept $DIDIWIKIHOME in addition to $CIWIKIHOME for compat
  * Rules-Requires-Root: no

  [ Andreas Tille ]
  * Trim trailing whitespace.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 25 Oct 2024 15:23:09 +0200
