=== debian/control ===
Source: didiwiki
Section: web
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Build-Depends: debhelper, debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://sourceforge.net/projects/ciwiki/
Vcs-Git: https://salsa.debian.org/salvage-team/didiwiki.git
Vcs-Browser: https://salsa.debian.org/salvage-team/didiwiki
Rules-Requires-Root: no

Package: didiwiki
Provides: ciwiki
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: simple wiki implementation with built-in webserver
 CiWiki is aimed at those who need a quick and lightweight wiki for
 personal use, such as notes, "to do" lists, etc. It is written in C,
 and has very low system requirements (binary size of ~25k
 stripped). This makes it particularly useful for handhelds. CiWiki
 does not require installation of a separate webserver, scripting
 language, or database.
 .
 CiWiki is mostly-compatible with the original DidiWiki.
