=== debian/rules ===
#!/usr/bin/make -f

# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

override_dh_auto_clean:
	! [ -f debian/autoreconf.before ] || dh_auto_clean

override_dh_install:
	dh_install
	mv debian/didiwiki/usr/libexec/notifynewuser.sh debian/didiwiki/usr/libexec/didiwiki-notifynewuser.sh

%:
	dh $@
