=== debian/watch ===
version=4
https://sf.net/ciwiki/ciwiki-@ANY_VERSION@@ARCHIVE_EXT@
